# Senchaid Sciatharglan, Embedded Weapon Shield

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Legendary |
| Category | Military |
| Slot Type | Specialist |
| Scope | Gates in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Ranged Attack | Gates | +3 | Radius-based |
| Hit Points | Gates | +45% | Radius-based |
| Self-Repair Speed | Gates | +80% | Radius-based |

## Unlock Condition

Wants to challenge the Emperor to combat.

## Source

All Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering Gates to boost ranged attack, hit points, and self-repair speed of defensive structures.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Gates in range.
